@charset "utf-8";
/* CSS Document */

body,td,th {
	color: #333;
	font-family: Century Gothic, sans-serif;
	font-size:14px;
}
html, body{
    margin    : 0;
    padding   : 0;
    height    : 100%;
    border    : none;
	font-family: Century Gothic, sans-serif;
		font-size:14px;
}
	
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #930;
}
a:active {
	text-decoration: none;
	color: #333;
}

h1
{
	font-size:16px;
	font-weight:bold;
	padding: 3px 3px 3px 10px;
	background-color:#333;
	border-radius: 5px  5px   5px   5px;
	color: #CCC;
	width: 130px;
	border-right: 5px #9E3934 solid;
	
	
	}
.wrapper
{
	width: 100%;
	height: 100%;
	background-image:url(img/bgr.jpg);
	background-position:center top;
	background-repeat:no-repeat;
		}
		
.sajt
{
	width: 800px;
	min-height:100px;
	margin-left: auto;
	margin-right:auto;
	}

.header
{
	height:75px;
	width: 800px;
	position:relative;}
.infoheader
{
	height:23px;
	width: 200px;
	right: 0px;
	bottom: 5px;
	position: absolute;
	}
	
.logoheader
{
	height:51px;
	width: 198px;
	left: 0px;
	bottom: 5px;
	position: absolute;
	}
	
.broj
{
	width: 800px;
	height:15px;
	font-size:10px;
	color: #FFF;
	text-align:right;
	}

.meni
{
	margin-top: 10px;
	width: 800px;
	height: 37px;
		}
		
.meni a
{
		color:#999;
	}
	
#meni ul {
    height: auto;
    padding: 9px 0px;
    margin: 0px;
}
#meni li {
display: inline;
padding: 11px;
}

.meni a:hover
{
	text-decoration:none;
	color: #9F3935;
	}
	
.aktiv
{
	background-color:#FFF;
	border-radius: 5px  5px   0    0;}
.rotate
{
	width: 800px;
	height: 276px;
	background-color: #fff;}
	
.shadow
{
	width: 800px;
	height: 12px;
	background-image:url(img/shadow.png);
	background-repeat:no-repeat;
	margin-left: auto;
	margin-right:auto;
	}

.main2
{
	width: 800px;
	margin-left: auto;
	margin-right:auto;
		}
	
.footer
{
	width: 955px;
	height: 82px;
	margin-left: auto;
	margin-right:auto;
	background-image: url(img/footer.png);
			}

.footer2
{
	width: 800px;
	height: 30px;
	margin-left: auto;
	margin-right:auto;
	font-size:11px;
	color: #999;
	margin-bottom: 10px;
			}
.text
{
	width: 800px;
	min-height: 100px;
	margin-left: auto;
	margin-right:auto;
	padding: 0 10px 30px 10px;
	border-bottom: #d7d7d7 dotted 2px;

	}
.text2
{
	width: 800px;
	min-height: 100px;
	margin-left: auto;
	margin-right:auto;
	padding: 0 10px 30px 10px;
	

	}
.divpola{
	display: block;
	width: 45%;
	float: left;	
	}
	
.divpola2{
	display: block;
	width: 54%;
	float: left;	
	}
.naslov
{
	font-size:16px;
	font-weight:bold;
	color: #9F3935;	
	
	
	}
	
.linija
{
	border-bottom:#CCC dotted 2px;
	width: 100%;
	height: 2px;
	}
.opis
{
	padding-left: 25px;}
	
input[type=submit] {padding:5px 15px; background:#9F3934; border:0 none;
cursor:pointer;
-webkit-border-radius: 3px;
border-radius: 3px;
color:#fff; }

input[type=submit]:hover {
	background-color:#621B18; }
	
.slika
{
	border: solid 4px #FFF;
		-moz-box-shadow:    0px 0px 3px 3px #ccc;
  -webkit-box-shadow: 0px 0px 3px 3px #ccc;
  box-shadow:         0px 0px 3px 3px #ccc;
  margin: 3px;
		}

.err
{
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 12px;
	color: red;
}
.c { clear: both; }